/* ––––– NOTO SANS ––––– */

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-Light.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-Light.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-LightItalic.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-LightItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-Regular.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-Italic.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-Medium.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-MediumItalic.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-Bold.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://julienlevesque.net/css/font/noto-sans/woff2/NotoSans-BoldItalic.woff2') format('woff2'),
        url('https://julienlevesque.net/css/font/noto-sans/woff/NotoSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}